MONGOC_READ_CONCERN_COPY(3)

NAME
mongoc_read_concern_copy() - Performs a deep copy of read_concern.

SYNOPSIS

mongoc_read_concern_t *
mongoc_read_concern_copy (const mongoc_read_concern_t *read_concern);

PARAMETERS

read_concern
    A mongoc_read_concern_t \&.

DESCRIPTION

Performs a deep copy of read_concern \&.

RETURNS

Returns a newly allocated copy of read_concern that should be freed with mongoc_read_concern_destroy(3) when no longer in use.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.